SYMORDER(1)

NAME
symorder - rearrange name list

SYNOPSIS
symorder symlist file

DESCRIPTION
The file symlist contains a list of symbols to be found in file, one symbol per line.

The symbol table of file is updated in place; symbols read from symlist are relocated to the beginning of the table and in the order given.

This program was specifically designed to cut down on the overhead of getting symbols from the kernel name list.

DIAGNOSTICS
The symorder(1) utility exits 0 on success, non zero if an error occurs.

SEE ALSO
nm(1), nlist(3), strip(1)

HISTORY
The symorder command appeared in 3.0BSD.